:root{
  --fs12: 16px;
  --primary-font: "Nanum Gothic Coding", monospace;
  --font-color: rgb(233, 218, 99);
}


body{
  background-color: rgb(25, 25, 25);
  font-family: var(--primary-font);
  font-size: var(--fs12);
  color: var(--font-color);
}

.nanum-gothic-coding-regular {
  font-family: "Nanum Gothic Coding", monospace;
  font-weight: 400;
  font-style: normal;
}

a{
  color: rgb(213, 55, 34);
}

a:hover{
  color:rgb(235, 120, 27);
}

img, iframe{
  max-width: 100%;

}

table{
  width: 100%;
}

.text-center{
  text-align: center;
}

.img-border{
  border-radius: 5 rem;
  border: 5px solid white;
}

.fs-20{
  font-size: 20px;
}

.text-brick{
  color: rgb(221, 39, 39);
}

.text-yellow{
  color: rgb(249, 220, 0);
}

.text-yellow2{
  color: rgb(96, 84, 2);
}

.text-justify{
  text-align: justify;
}

.text-right{
  text-align:right;
}

.bg-gray1{
  background-color:rgb(52, 51, 40) ;
}

.bg-gray2{
  background-color:rgb(71, 72, 67) ;
}

.bg-white{
  background-color: rgb(255, 255, 255);
}

